Jump to: navigation, search

Difference between revisions of "PTP/environment setup"

< PTP
 
(9 intermediate revisions by 2 users not shown)
Line 3: Line 3:
 
'''These are not the correct instructions if you just want to use PTP.'''
 
'''These are not the correct instructions if you just want to use PTP.'''
  
* [[PTP/environment_setup_20 | Setup an Eclipse Environment for development of PTP 2.0.x (Eclipse 3.3/Europa, CDT 4.0)]]
+
* [[PTP/environment_setup_80 | Setup an Eclipse Environment for development of PTP 8.0.x for Luna (Eclipse 4.4/CDT 8.?)]] - using Git
* [[PTP/environment_setup_21 | Setup an Eclipse Environment for development of PTP 2.1.x (Eclipse 3.4/Ganymede, CDT 5.0)]]
+
* [[PTP/environment_setup_70 | Setup an Eclipse Environment for development of PTP 7.0.x for Kepler (Eclipse 4.3/CDT 8.2)]] - using Git
* [[PTP/environment_setup_30 | Setup an Eclipse Environment for development of PTP 3.0.x (Eclipse 3.5/Galileo, CDT 6.0)]]
+
* [[PTP/environment_setup_60 | Setup an Eclipse Environment for development of PTP 6.0.x for Juno (Eclipse 4.2/CDT 8.1)]] - using Git
 +
* [[PTP/environment_setup_50 | Setup an Eclipse Environment for development of PTP 5.0.x for Indigo (Eclipse 3.7/CDT 8.0)]]
 +
* [[PTP/environment_setup_40 | Setup an Eclipse Environment for development of PTP 4.0.x for Helios (Eclipse 3.6/CDT 7.0)]]
 +
* [[PTP/environment_setup_30 | Setup an Eclipse Environment for development of PTP 3.0.x for Galileo (Eclipse 3.5/CDT 6.0)]]
 +
* [[PTP/environment_setup_21 | Setup an Eclipse Environment for development of PTP 2.1.x for Ganymede (Eclipse 3.4/CDT 5.0)]]
 +
* [[PTP/environment_setup_20 | Setup an Eclipse Environment for development of PTP 2.0.x for Europa (Eclipse 3.3/CDT 4.0)]]

Latest revision as of 11:18, 23 August 2013

These pages describe how to set up your environment in order to build PTP from the CVS projects and perhaps begin developing PTP.

These are not the correct instructions if you just want to use PTP.